body            {cursor:crosshair;font-family: Verdana;Helvetica}
A:link          {color: white; TEXT-DECORATION: none;background:#333366}
A:visited       {color: white; TEXT-DECORATION: none;background:#333366}
A:active        {color: white; TEXT-DECORATION: none;background:#333366}
A:hover         {color:white; TEXT-DECORATION: none; background:#6ca1ff }
a.bold          {font-family:Verdana; font-weight:bold; color: white}
i               {text-decoration:underline;font-family:Verdana}
p               {font-family:Verdana, Helvetica; color:#ffffff}
font            (font-family:Verdana, Helvetica}
h1              {font-family:Verdana, Helvetica; color:#ffffff}
h100%           {font-family:Verdana, Helvetica; color:#ffffff}
h3              {font-family:Verdana, Helvetica; color:#ffffff}
.bold           {font-family:Verdana; font-weight:bold; font-size:80%}
.normal         {font-family:Verdana,Helvetica; color:#ffffff}
.red            {font-family: Arial,System;color:#FFE000}
.left_link      {font-family:Verdana; color:white}
td              {font-family:Verdana,Helvetica;bgcolor:black;color:#ffffff}
li              {font-family:Verdana, Arial;color:white}.white {  color: #FFFFFF}
small           (font-family:Verdana, Helvetica}